# Site configuration (production)
TITLE=Le blog du Yax
SUBTITLE=GNU, Linux, BSD et autres libertés
AUTHOR=Yax
SITE_URL=https://blogduyax.madyanne.fr
STACOSYS_URL=http://stacosys:8100/api
EXTERNAL_CHECK=./check_git.sh
